'use strict';

/** @type {import('sequelize-cli').Migration} */
module.exports = {
  async up (queryInterface, Sequelize) {
    await queryInterface.addColumn('Jobs', 'salaryRange', {
      type: Sequelize.STRING,
      allowNull: true
    });
    await queryInterface.addColumn('Jobs', 'requirements', {
      type: Sequelize.TEXT,
      allowNull: true
    });
  },

  async down (queryInterface, Sequelize) {
    await queryInterface.removeColumn('Jobs', 'salaryRange');
    await queryInterface.removeColumn('Jobs', 'requirements');
  }
};